import request from '@/utils/request'

// 登录方法
export function usernameLogin(data) {
	return request({
		'url': '/user/login',
		headers: {
			isToken: false
		},
		'method': 'post',
		'data': data
	})
}


// 注册 
export function register (data) {
	return request({
		'url': '/user/register',
		headers: {
			isToken: false
		},
		'method': 'post',
		'data': data
	})
}

// 发送手机验证码
export function smsSend (data) {
	return request({
		'url': '/user/sms/send',
		headers: {
			isToken: false
		},
		'method': 'post',
		'data': data
	})
}